<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="Выводит составы работ по позициям сметы без стоимостных показателей">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" NoPrintColorPos="9">
		<Folder Caption="Общие">
			<Folder Caption="Позиции выводимые в документ">
				<Item Name="ZeroQtPosition" Value="No" Caption="Позиции с нулевыми объемами"/>
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="NoPrintColorPos" Value="No" Caption="Скрывать выделенные цветом №9 позиции"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
